
html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #1A512E url(images/bg01.jpg) repeat left top;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C3E796;
}

h1, h2, h3 {
	margin-top: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}

p, ol, ul {
	margin-top: 0px;
}

p, ol {
	line-height: 160%;
}

strong {
	color: #E9FFC7;
}

a {
	text-decoration: none;
	color: #E9FFC7;
}

a:hover {
	text-decoration: none;
	color: #C3E796;
}

a img {
	border: none;
}

img.border {
}

img.alignleft {
	float: left;
	margin-right: 25px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

hr {
	display: none;
}

/** WRAPPER */

#wrapper {
	background: url(images/homepage01.jpg) repeat-x left top;
}

#wrapper-bgtop {
	background: url(images/bg02.jpg) no-repeat center top;
}

.container {
	width: 980px;
	margin: 0px auto;
}

.clearfix {
	clear: both;
}

/** HEADER */

#header {
	width: 1000px;
	height: 92px;
	margin: 0px auto;
	padding-top: 130px;
	background: url(images/homepage02.jpg) no-repeat left 130px;
}

/** MENU */

#menu {
	float: left;
	/*width: 715px;*/
	width: 100%;
	height: 66px;
	margin: 0px auto;
}

#menu ul {
	margin: 0px 0px 0px 40px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	margin: 0px 10px;
	padding: 17px 0px 0px 0px;
	letter-spacing: -1px;
	text-decoration: none;
	text-transform: lowercase;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 26px;
	font-weight: normal;
	color: #437123;
}

#menu a:hover {
	text-decoration: underline;
}

#menu .active {
	background: #FF8A00;
	color: #FFFFFF;
}

/** SEARCH */

#search {
	float: right;
	width: 285px;
}

#search form, #search fieldset {
	margin: 0px;
	padding: 0px;
	border: none;
}

#search form {
	/*html*/
	/*padding: 5px 0px 0px 25px;*/
	/*xhtmlcss*/
	padding: 23px 0px 0px 20px;
}

#search input {
	float: left;
}

#search .input-text {
	width: 190px;
	height: 21px;
	margin-left: 10px;
	padding: 4px 0px 0px 0px;
	background: none;
	border: none;
	font: 11px Georgia, "Times New Roman", Times, serif;
	color: #437123;
}

#header-two {
	width: 950px;
	height: 184px;
	margin: 0px auto;
	padding: 0px 25px 25px 25px;
	background: url(images/bg1_02.jpg) no-repeat left top;
}

/** SLIDESHOW */

.slideshow {
	width: 950px;
	height: 184px;
	background: #226A37;
}

.slideshow .slide {
	width: 950px;
	height: 117px;
}

.slideshow .info {
	float: left;
	width: 564px;
	height: 67px;
}

.slideshow .info h2, .slideshow .info p {
	margin: 0px;
	padding-left: 25px;
	letter-spacing: -2px;
	line-height: 1;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.slideshow .info h2 {
	height: 32px;
	padding-top: 2px;
	font-size: 28px;
	font-weight: normal;
	color: #FFFFFF;
}

.slideshow .info p {
	height: 26px;
	padding-top: 7px;
	background: #62B23A;
	font-size: 18px;
	color: #C4EB87;
}

.slideshow .slides {
	float: right;
	width: 380px;
	height: 67px;
	margin-left: 6px;
}

.slideshow .slides ul {
	margin: 0px;
	padding: 0px;
	line-height: 1;
	list-style: none;
}

.slideshow .slides li {
	float: left;
	padding: 6px 6px 0px 0px;
}

.slideshow .slides li a {
	outline: none;
}

.slideshow .slides li a img {
	border: 3px solid #69BA3F;
}

.slideshow .slides li a.active img {
	border: 3px solid #FF8A00;
}

/** LOGO */

#logo {
	width: 1000px;
	height: 59px;
	margin: 0px auto;
	background: url(images/bg1_01.jpg) no-repeat left top;
}

.subpage #logo {
	width: 1000px;
	height: 84px;
	margin: 0px auto;
	background: url(images/subpage2_01.jpg) no-repeat left top;
}

/** PAGE */

#page {
	width: 1000px;
	margin: 0px auto;
	padding: 30px 0px 20px 0px;
}

/** CONTENT */

#content {
	float: left;
	width: 564px;
}

.single #content {
	width: 1000px;
}

/** SIDEBAR */

#sidebar {
	float: right;
	width: 311px;
	padding: 25px 50px 35px 50px;
	background: url(images/bg2_02.png) repeat left top;
}

/** FOOTER */

#footer {
	width: 1000px;
	height: 130px;
	margin: 0px auto;
	background: url(images/bg03.jpg) no-repeat left bottom;
}

#footer p {
	margin: 0px;
	padding: 30px 0px 0px 0px;
	letter-spacing: -.5px;
	text-align: center;
	text-transform: lowercase;
	color: #356A3E;
}

#footer a {
	color: #356A3E;
}

#footer .legal {
}

#footer .links {
}

.box-style1 {
	margin: 0px 0px 30px 0px;
	padding: 25px 50px 45px 50px;
	background: url(images/bg2_01.png) repeat left top;
    font-size: 16px; /* GB */
}

.box-style1 .title {
	letter-spacing: -2px;
	text-transform: lowercase;
	font-size: 26px;
	font-weight: normal;
	color: #FFFFFF;
}

.box-style1 .title2 { /* GB */
	letter-spacing: -2px;
	/*text-transform: lowercase;*/
	font-size: 26px;
	font-weight: normal;
	color: #FFFFFF;
}

.box-style1 .entry {
}

.box-style1 .more {
	padding: 2px 6px 4px 6px;
	background: #FF8A00;
	letter-spacing: -1px;
	text-decoration: none;
	text-transform: lowercase;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FFFFFF;
}

.box-style1 img {
	margin: 0px 25px 0px 0px;
	padding: 0px;
	border: 3px solid #9BCC46;
}

.box-style2 {
	/*text-transform: lowercase;*/
}

.box-style2 .title {
	letter-spacing: -2px;
	text-transform: lowercase;
	font-size: 26px;
	font-weight: normal;
	color: #FFFFFF;
}

.box-style2 ul {
	margin: 0px;
	padding: 0px;
	list-style:  none;
	line-height: 2;
}

.box-style2 li {
	overflow: hidden;
	/*height: 48px;*/
	min-height: 48px;
    font-size: 16px; /* GB */
	margin-bottom: 7px;
	padding: 10px 10px 10px 10px;
	background: #194E2B;
}

.box-style2 li.alt {
	background: #226232;
}

.box-style2 img.alignleft {
	margin-right: 15px;
}

.box-style3 {
	padding-top: 20px;
}

.box-style3 .title {
	letter-spacing: -2px;
	text-transform: lowercase;
	font-size: 26px;
	font-weight: normal;
	color: #FFFFFF;
}

.box-style3 .entry {
  	font-size: 18px; /* GB */
	padding: 15px 15px;
	background: #194E2B;
}

.box-style3 {
}
